<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <EggBomb.label>detonating unstable egg</EggBomb.label>
  <EggBomb.description>This huge egg is filled with unstable chemicals. It is going to explode!</EggBomb.description>


</LanguageData>